RubyGems Navigation menu

pwnix-api-client 1.4

Manage a Pwnix device.

Versions:

  1. 1.4 - November 24, 2012 (9.5 KB)
  2. 1.3 - October 10, 2012 (7.5 KB)
  3. 1.2 - October 10, 2012 (7.5 KB)
  4. 1.1 - September 29, 2012 (7 KB)
  5. 1.0 - September 26, 2012 (7 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Pwnie Express

Owners:

8be155c895e34a49d3c6bbaf04d0869f

Sha 256 checksum:

ce182c20cd75b7754117ed3b393cc7c22afcf18e59d53721f6bda0cd10e64475

Total downloads 6,316

For this version 984

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: